*{margin:0px; padding:0px}
body{
	font-family: Arial, Helvetica, sans-serif;
	background: url('../img/bg.jpg') repeat;
}
img{border: 0px}
a{text-decoration: none;color: #050505}
#nav_wrapper{
	width: 100%;
	height: 65px;
	background: url('../img/nav.png') repeat-x;
}
#nav{
	margin: 0px auto;
	width: 1115px;
	height: 65px;
	background: url('../img/nav.png') repeat-x;
}
#nav ul{margin-left: 15px;}
#nav ul li{
	display: inline-block;
	text-align: center;
}
#nav li a{
	margin-left: -4px;
	position: relative;
	padding-top: 22px;
	width: 155px;
	height: 42px;
	float: left;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	border-left: 1px solid #008841;
}

#nav li a:hover{
	background: url('../img/nav-li.png') repeat-x;
}

/* content */

#content_wrapper{
	margin: 0px auto;
	width: 960px;
	height: auto;
	min-height: 100%;
	overflow: hidden;
}

.linha{
	margin: 0px auto;
	margin-bottom: 30px;
	width: 960px;
	height: 10px;
}
#logo{
	margin: 0px auto;
	margin-top: 50px;
	margin-bottom: 50px;
	width: 350px;
	height: 100px;
}
#logo-menor{
	margin-top: 20px;
	margin-bottom: 30px;
}
#slider{
	margin: 0px auto;
	margin-bottom: 30px;
	width: 880px;
	height: 280px;
}
#ctrl{
	position: absolute;
	left:50%;
	margin-top: -180px;
	margin-left: -480px;
	width:960px;
	height: 39px;
}
#prev{float: left;cursor: pointer;}
#next{float: right;cursor: pointer;}

.col3{
	position: relative;
	margin-left: 13px;
	margin-bottom: 30px;
	width: 300px;
	height: 290px;
	float: left;
}
.col3 p{
	width: 280px;
	font-size: 14px;
	text-align: justify;
}
.btn a{
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin-left: 100px;
	width: 100px;
	padding-top: 15px;
	height: 30px;
	text-align: center;
	background: #f5f5f5;
	border:1px solid #CCCCCC;
	color: #333333;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
}
.btn a:hover{
	color:#fff;
	background: #333333;
	border:1px solid #CCCCCC;
}

.footer{
	margin:0px auto;
	margin-bottom: 20px;
	width: 940px;
	height: 20px;
	font-size: 12px;
	color: #333333;
}
#hagile{
	width: 45px;
	height: 21px;
	float: right;
}
.clear{clear: both;}
/* quem somos */

#caixas{
	margin-top: 100px;
	margin-bottom: 20px;
	width: 209px;
	height: 145px;
}
#caixas p{
	margin-left: 220px;
	width: 500px;
	float: left;
	text-align: justify;
}
.imgcaixas{
	float: left;
	margin-top: -100px;
	margin-right: 10px;
}
.imgcaixas2{
	float: left;
	margin-top: -100px;
	margin-left: -210px;
}
em{
	font-size: 25px;
	float: left;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
#missao{
	width: 750px;
	height: 180px;
	margin-bottom: 10px;
	float: right;
	text-align: justify;
}
.v{margin-bottom: 40px;text-align: justify;}


/* produtos */
.prods{
	position: relative;
	margin-left: 40px;
	margin-bottom: 10px;
	width: 250px;
	height: 250px;
	float: left;
	overflow: hidden;
}
.prods p{
	position: absolute;
	width: 240px;
	color: #fff;
	padding: 15px 5px 15px 5px;
	background: #009647;
	text-align: center;
	z-index: 1000;
	display: none;
}
#empresa{
	width: 950px;
	height: 500px;
}
#empresa img{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
}
#dicas img{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-right: 20px;
	margin-bottom: 40px;
}
.box{
	position: relative;
	padding: 20px 5px 5px 5px;
	width: 430px;
	height: 550px;
	background: #f5f5f5;
	float: left;
	margin-left: 20px;
	margin-bottom: 40px;
	font-size: 14px;
}
.input{
	padding: 5px 2px 5px 2px;
	margin-bottom: 5px;
	margin-top: 5px;
	border:1px solid #aaa;
	width: 420px;
}
.bt{
	width: 425px;
	height:30px;
	text-align: center;
	background: #009647;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	border:0px;
}
.box a{color: #1c1c1c;}
.box a:hover{text-decoration: underline;}
#resposta{
	color: red;
	font-weight: bold;
}
#acess{
	display: none;
}
#acess img{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
}
p{
	text-align: justify;
}
.descr{
	color: #fff;
	width: 400px;
	padding: 10px 2px 10px 2px;
	background-color: #009647;
	text-align: center;
}
#osprodutos img{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-right: 35px;
	margin-bottom: 20px;
}


.t{border:1px solid #aaa;}